/*** General ***/
p,h1,h2,h3,h4,h5,h6,ul,li,input,select,button{margin:0;padding:0}
li{list-style:none}
body{font-size:15px;font-family: 'Roboto', serif;line-height:24px;}
a,a:focus,a:hover{outline:none;text-decoration:none}
input,textarea,submit,button,select,input:focus,textarea:focus,submit:focus,button:focus,select:focus{outline:none;border:none;border-radius:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none}

.no-padding{padding:0;}
.top-header {
    padding: 0% 0;
}
.container-fluid.main-header {
    background-color: #41b10a;
    height: 37px;
}
.top-right.top-contact {
    text-align: right;
    padding: 6px 0px;
}
.top-right.top-contact a{color: #fff;}
span.telephone-no {
    background-color: #4cc511;
    background-image: url('../images/tel-icon.png');
    background-repeat: no-repeat;
    padding: 7px 8px 7px 40px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    background-position: 12px 8px;
    background-size: 9%;
}
span.telephone-no a:hover{color:#000;}
span.get-a-quote a{
   background:#010101;
   padding: 7px 16px;
   font-size: 18px;
   font-weight: 700;
   color: #fff;
   text-transform: uppercase;
}
span.get-a-quote a:after {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    padding-left: 10px;
}
span.get-a-quote a:hover{background:#fff; color:#000;}
.header-wrapper{
    background:#fff;
    padding-bottom: 0px;
}
.container-fluid .banner-wrapper {
    height:572px;
    background-repeat: no-repeat;
    background-size: cover;
}

.container.mobile-header {
    padding: 0;
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
}

a.navbar-brand {
    display: none;
}
.navigation{
  background-color: #ecd847;
}
.container-fluid.navigation-border {
    border-top: 1px solid #140d09;
    border-bottom: 1px solid #140d09;
    margin: 1px 0px;
}
ul.nav.navbar-nav {
    float: none;
    text-align: right;
    display: block;
    margin: 22px auto;
    line-height: 0px;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
}
.nav>li>a{
    color: #010101;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 14px;
    padding: 15px 16px;
    font-weight: 700;
}
.nav>li>a:hover, .nav>li>a:focus,.nav>li.current_page_item>a {
    text-decoration: none;
    background-color: transparent;
    color: #41b10a;
}

.container.banner-wrap {
    display: table;
    height: 100%;
}

.banner-caption {
    display: table-cell;
    vertical-align: middle;
}
.banner-text {
    margin: auto;
}

.banner-text-inner {
    text-align: center;
    margin: 2px;
    padding: 4% 0;
}
.banner-text-inner .slider-text{
    color: #fff;
    font-family: Impact;
    font-size: 48px;
    font-weight: normal;
    line-height: 60px;
    display: block;
    text-transform: uppercase;
    width: 100%;
}
.banner-text-inner p {
    color: #fff;
    font-weight: 500;
    font-size: 30px;
    line-height: 31px;
    clear: both;
    padding: 2px 145px;
}
.banner-text-inner .get_a_quote{
    background-image: url('../images/book-quote-bg.png');
    background-repeat: no-repeat;
    max-width: 357px;
    text-align: center;
    display: block;
    height: 65px;
    margin: 24px auto;
    color: #000;
    text-transform: uppercase;
    font-family: Impact;
    font-size: 24px;
    padding: 9px 0px;
    font-weight: normal;
    line-height: 47px;
}
.banner-text-inner .get_a_quote:hover {
    color: #41b10a;
}

.transformer-wrapper {
    position: relative;
}
span.transform-text {
    background-image: url('../images/green-bg.png');
    background-repeat: no-repeat;
    width: 623px;
    height: 136px;
    font-family: spider-maneclipseregular;
    font-size: 24px;
    position: absolute;
    margin: auto;/* Rotate div */
    -ms-transform: rotate(-7deg);/* IE 9 */
    -webkit-transform: rotate(0.1deg);/* Chrome, Safari, Opera */
    transform: rotate(0deg);
    display: block;
    text-align: center;
    left: 0px;
    right: 0px;
    top: -87px;
}
span.transform-text .text-rotate{
    -ms-transform: rotate(-4.5deg);/* IE 9 */
    -webkit-transform: rotate(-4.5deg);/* Chrome, Safari, Opera */
    transform: rotate(-4.5deg);
    padding: 54px 0px;
    color: #fff;
}
.container-fluid.home-wrapper {
    background-image: url('../images/tran-bg.jpg');
    background-repeat: no-repeat;
    padding: 8% 0px 6%;
    text-align: center;
    background-size: 109%;
    background-position: center 40px;
}

.container.home-content h3 {
    font-size: 38px;
    font-weight: 700;
    color: #111111;
    line-height: 31px;
    margin-bottom: 15px;
}

.container.home-content p {
    color: #111111;
    font-size: 17px;
    line-height: 22px;
    padding: 20px 0px;
}
.container-fluid.Services-wrp {
    background-color: #41b10a;
    padding: 6% 0% 6%;
    background-size: cover;
    background-position: center 38px;
    background-repeat: no-repeat;
}
.container-fluid.Services-wrp .service-box {
    position: relative;
}
.container-fluid.Services-wrp .service-box h3 {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    background-image: url('../images/service-line.png');
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    text-transform: uppercase;
}
.container-fluid.Services-wrp .service-box h3 span {
    background: #41b10a;
}
.service-circle {
    background-color: #fff;
    max-width: 136px;
    text-align: center;
    height: 144px;
    border-radius: 100%;
    font-size: 18px;
    font-weight: 700;
    padding: 46px 15px;
    text-transform: uppercase;
    border: 4px solid #9b8411;
    position: absolute;
    top: -144px;
    right: 0px;
}
.service-circle img.our-services-arrow {
    position: absolute;
    left: -63%;
    top: 46%;
}

.service-list {
    margin-top: 3%;
    float: left;
    width: 100%;
}

.container-fluid.Services-wrp h4 {
    font-family: spider-maneclipseregular;
    font-size: 26px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    padding: 6% 0 1%;
    clear: both;
}
ul.ser-b li {
    margin-right: 23px;
    max-width: 275px;
    cursor: pointer;
}
ul.ser-b li:last-child {
    margin-right: 0px;
}
.ser-b li .service-img {
    height: 199px;
}
ul.ser-b li img {height: 199px;width: 100%;border: 2px solid #fff;}
ul.ser-b li span{
    position: relative;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    margin: auto;
    background-position: center -6px;
    height: 62px;
    background-image: url('../images/service-text-bg.png');
    background-size: 100%;
    background-repeat: no-repeat;
    line-height: 19px;
    padding: 21px 0px;
    cursor: pointer;
}
ul.ser-b li:last-child span{padding: 11px 0px;}
.services-wrapper{
    padding: 7% 0% 0%;
    overflow: hidden;
}
.services-content {
    margin-bottom: 5%;
}
.services-content h3{
    font-family: Roboto;
    font-weight: 500;
    color: #000;
    text-align: center;
    line-height: 36px;
    font-size: 30px;
    padding-bottom: 10px;
}
.services-content p{
    font-family: Roboto;
    font-weight: 400;
    color: #000;
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    margin: 1% 0px;
}
.gallery-box {
    height: 228px;
    position: relative;
    max-width: 380px;
    margin-right: 14px;
    margin-bottom: 14px;
}
.gallery-box:nth-child(3n){margin-right:0px}
.gallery-box img {
    width: 100%;
    height: 100%;
}
.gallery-hover{
    background-image: url('../images/gal-hover.png');
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    display: none;
    background-size: cover;
    background-position: center center;
}
.gallery-box:hover .gallery-hover{
    display: block;
}
.Gallery-wrap h3{
    background-image: url('../images/gallery-border-line.png');
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 36px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}
.Gallery-wrap p {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 10px 0px;
    color: #3f3f3f;
}
.gallery-li {
    float: left;
    width: 100%;
    margin: 2% 0px;
}
.view-all-btn a {
    background-image: url('../images/view-bg.png');
    background-repeat: no-repeat;
    max-width: 245px;
    height: 45px;
    margin: auto;
    background-position: center center;
    width: 100%;
    text-align: center;
    display: block;
    color: #fff;
    line-height: 42px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.view-all-btn a:hover {
    color: #000;
}

.footer2 .form-group {
    width: 100%;
}
input.form-control {
    width: 31.8%;
    display: inline-block;
    margin-right: 7px;
    border-radius: 0px;
    background: #000;
}
input.form-control:last-child{margin-right:0px;}
textarea.form-control {
    height: 80px;
    width: 99%;
    border-radius: 0px;
    background: #000;
}

.container-fluid.footer {
    background-color: #1c8dd1;
    padding:  0px 0px;
    background-image: url('../images/footer-bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.container-fluid.footer .container {
    padding: 4% 0px;
}
.container-fluid.footer a{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}
.container-fluid.footer .footer1 a ,.container-fluid.footer .footer2 a{
    padding-left: 12px;
}
.container-fluid.footer a:hover,.container-fluid.footer li:hover a:before,.container-fluid.Bottom-Footer a:hover{
    color: #000;
}
.footer3{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}
.container-fluid.footer h5{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 8%;
}

.container-fluid.footer .footer2 {
    width: 30%;
}
.container-fluid.footer .footer3 {
    width: 31%;
}
.container-fluid.footer .footer4 {
    width: 21%;
}
.container-fluid.footer .footer-menu li a:before{
   content: "\f105";
   font-family: FontAwesome;
   font-weight: normal;
   color: #fff;
   position: absolute;
   left: 0px;
}
.footer-menu li {
    line-height: 36px;
}
.footer-social .telephone{
   text-align: right;
   border-right: 1px solid #fff;
   padding-right: 18px;
}
.container-fluid.footer .social-menu a{
}

.footer-logo {
    margin: 5px 0px 10px;
}
.container-fluid.Bottom-Footer {
    background: #0375bb;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 1% 0px;
}
.container-fluid.Bottom-Footer .container {
    padding: 0px;
}
.container-fluid.Bottom-Footer a{color: #fff;}
.Bottom-Footer .email-address i {
    position: relative;
    left: -10px;
}

.Bottom-Footer .email-address {
    padding-left: 24px;
}

.Bottom-Footer .telephone i {
    left: -10px;
    position: relative;
}
.social-menu i {
    border: 1px solid #015c92;
    color: #fff;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    text-align: center;
    border-radius: 100%;
    line-height: 50px;
    top: 0px;
    font-size: 22px;
    background: #015c92;
}
.social-menu ul {
    text-align: right;
}
.social-menu li {
    line-height: 0px;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 4px;
}
.social-menu i:hover{
    color: #000;
    background: #fff;
}
.container-fluid.client-wrapper {
    background-color: #fff;
    padding: 4% 0 8%;
    position: relative;
}
h3.testimonial-video-heading{
    background-image: url('../images/title-bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    padding: 20px 0;
    height: 87px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-top: -52px;
    position: relative;
}
h3.testimonial-video-heading a{color: #fff;}
h3.testimonial-video-heading a:hover {
    color: #efd93c;
}
.testimonial-video-section{
    background-image: url('../images/testimonial-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.testimonial-video-section .arrow{
    background-image: url('../images/testimonial-slider-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 380px;
    margin: auto;
    float: none;
    margin-right: 14%;
    margin-top: 7%;
    margin-bottom: 6.4%;
}
.testimonial-video-section img.testimonial-img {
    position: absolute;
    top: 0px;
}
.carousel-inner {
    width: 80%;
    margin: auto;
}
#testimonial .item{
    width: 100%;
    margin: auto;
    padding: 20% 0px;
}
.testimonial-text {
    padding: 15px 0px;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    line-height: 29px;
}
.testi-aut {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    padding-top: 15px;
    background-image: url('../images/testimonial-border-line.png');
    background-position: center top;
    background-repeat: no-repeat;
}

.testimonial-text p {
    font-style: italic;
    padding-bottom: 15px;
}
.test-video  .carousel-control.left, .test-video  .carousel-control.right {
    text-shadow: none;
    color: #000;
    opacity: 1;
    box-shadow: none;
    background-image: url('../images/test-prev.png');
    background-repeat: no-repeat;
    position: absolute;
    bottom: 45%;
    width: 24px;
    height: 42px;
    top: 45%;
    padding: 1px 0px;
    text-align: center;
    font-size: 0px;
}
.test-video  .carousel-control.right {
    text-shadow: none;
    color: #000;
    opacity: 1;
    box-shadow: none;
    background-image: url('../images/test-next.png');
    background-repeat: no-repeat;
    position: absolute;
    bottom: 45%;
    width: 24px;
    height: 42px;
    top: 45%;
    padding: 1px 0px;
    text-align: center;
    font-size: 0px;
}
.test-video  .carousel-control.left{left: -45px;}
.test-video .carousel-control.right { right: -45px;}
.testimonial-text p a {
    color: #c48c05;
}
.testimonial-text p a:hover {
    color: #000;
}
.testimonial-b {
    margin: 5% 0;
}
.author-detail p {
    color: #090909;
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
}
.author-detail {
    padding: 10px 0px;
    height: 60px;
    overflow: hidden;
}
.video-wrap{
    background-image: url('../images/frame.png');
    max-width: 334px;
    height: 216px;
    background-repeat: no-repeat;
    margin: 20px auto;
}
.video-wrap .video {
    height: 100%;
    display: table;
    width: 100%;
}
.container-fluid.CTA .cta-text h3 span{font-weight: 700;}
.container-fluid.CTA .cta-text h3 .cta-white-text{color: #fff;}
.footer-detail p {
    line-height: 33px;
}
.Bottom-Footer .container{
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    padding: 2% 0%;
}

.container-fluid.inner-banner-wrapper {
    background-color: #000;
    background-repeat: no-repeat;
    height: 158px;
    background-size: cover;
    position: relative;
}
.inner-banner-wrapper .page-title {
    display: table;
    height: 100%;
}
.inner-banner-wrapper .page-title h3 {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: 700;
}
.inner-banner-wrapper .breadcrumbs {
    display: table;
    height: 100%;
}
.inner-banner-wrapper .bread-crumbs {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    text-align: right;
    font-weight: 400;
}
.inner-banner-wrapper .bread-crumbs a {
    color: #fff;
}
.inner-banner-wrapper .bread-crumbs span {
    color: #dbcc45;
}
.content-wrapper.about-us{
   background: #f5f5f5;
   /* padding: 5% 0%; */
}
.content-wrapper.about-us:nth-child(2n){
   background: #fff;
}
.content-wrapper.about-us .container{
   background-image: url('../images/white-arrow.png');
   background-repeat: no-repeat;
   background-position: left top;
   padding: 5% 0%;*/;
}
.content-wrapper.about-us:nth-child(2n) .container{
   background-image: url('../images/grey-arrow.png');
   background-repeat: no-repeat;
   background-position: right top;
   padding: 5% 0%;
}
.content-wrapper.about-us .abt-img img{float:right;}
.content-wrapper.about-us:nth-child(2n) .abt-img img{float:left;}
.content-wrapper.about-us:nth-child(2n) .abt-text{
   float: right !important;
}
.content-wrapper.about-us:nth-child(2n) .abt-img{
   float: left !important;
}
.content-wrapper.about-us .abt-text p {
    color: #000;
    font-size: 14px;
    padding-bottom: 15px;
    text-align: justify;
}
.content-wrapper.about-us .abt-text p a{
    color: #cfb814;
}
.contact-btn{
    margin: 18px 0px;
}
.contact-btn a{
    background-color: #efd93c;
    font-size:14px;
    color: #000;
    font-weight:700;
    text-transform: uppercase;
    padding: 12px 20px;
    border: 1px solid #efd93c;
}
.contact-btn a:hover{background-color: #fff;}
.content-wrapper.about-us .abt-text p a:hover{color: #000;}
.container-fluid.Gallery-wrapper {
    background-color: #fff;
    padding: 8% 0%;
}
.container-fluid.Gallery-wrapper .gallery-box {
    border: 1px solid #fff;
}
.gallery-tab{
    background-image: url('../images/border-line.png');
    background-repeat: no-repeat;
    background-position: center 23px;
}

.container-fluid.latest-video-wrapper {
    background: #fff;
    padding: 5% 0%;
}
.latest-video-wrap .video-wrap {
    border: none;
    background-image: none;
    float: left;
    width: 100%;
    height: 100%;
}
.latest-video-wrap  .video-img {
    height: 386px;
    width: auto;
    background-repeat: no-repeat;
    background-size: cover;
}
.latest-video-wrap .video-wrap .video {
    margin: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
}
.latest-video-wrap .latest-video {
    max-width: 570px;
    background: #edecec;
    margin-right: 30px;
    margin-bottom: 30px;
}
.latest-video-wrap .latest-video:nth-child(2n){
   margin-right:0px;
}
.latest-video-wrap p {
    color: #140d09;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding: 20px;
}
.load-more a {
    color: #140d09;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    border: 1px solid #140d09;
    padding: 10px 20px;
    margin: auto;
    max-width: 160px;
    display: block;
    clear: both;
}
.load-more a:hover{
    color:#efd93cl;
    border:1px solid #efd93c;
    background-color:#efd93c;
}
.promotions-content h5.heading{
    color: #020202;
    font-size: 21px;
    font-weight: 700;
    text-align: center;
    padding: 15px 26px;
}
.promotions-content h3.date{
    color: #d2c146;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    border-top: 1px solid #d2c146;
    border-bottom: 1px solid #d2c146;
    padding: 15px 0px;
}
.promotions-content p{
    color: #272727;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    padding: 15px 18px 30px;
}
ul.services-wrap li {
    max-width: 368px;
    margin-right: 33px;
    margin-bottom: 25px;
    margin-top: 25px;
}
ul.services-wrap li:nth-child(3n) {
    margin-right: 0px;
}

ul.services-wrap .service-img {
    height: 225px;
    border-top: 1px solid #848484;
    border-bottom: 1px solid #848484;
}
ul.services-wrap .service-content span.service-text {
    color: #140d09;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    display: block;
    padding: 8% 0% 5%;
    text-transform: capitalize;
}
ul.services-wrap .service-content p {
    color: #140d09;
    font-size: 14px;
    text-align: center;
}
ul.services-wrap .service-content a {
    color: #cbac00;
    display: block;
    text-align: center;
    text-decoration: underline;
    padding: 12px 0px;
}
ul.services-wrap .service-content a:hover{color: #000;}
.container-fluid.services-inner-pages {
    background: #fff;
    padding: 6% 0%;
}
.container-fluid.services-inner-pages .service-text {
    padding-left: 4%;
}
.container-fluid.services-inner-pages .service-text h3{
    color: #140d09;
    font-size: 24px;
    font-weight:700;
    padding-bottom: 15px;
}
.container-fluid.services-inner-pages .service-text p{
    color: #000;
    font-size: 14px;
    padding-bottom: 15px;
}
.container-fluid.services-inner-pages .service-text p a{color: #cfb814;}
.container-fluid.services-inner-pages .service-text p a:hover{color: #000;}
.testimonial-author img {
    width: 63px;
    height: 63px;
    border-radius: 100%;
}
div.vote-result {
    display: none;
}
.container.inner-page-wrap {
    height: 100%;
}

.content-wrapper.about-us .abt-text{padding-right:20px;}
.content-wrapper.about-us:nth-child(2n) .abt-text{padding-left:20px;}
.acf-map {
    height: 350px;
    background: #ccc;
}
a.bx-prev:before {
    content: "\f104";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 60px;
}
a.bx-next:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 60px;
}

.bx-wrapper {
    position: relative;
}

.bx-controls.bx-has-controls-direction {
    width: 100%;
    position: absolute;
    top: 0px;
    height: 100%;
}

.bx-viewport {
    height: auto !important;
}

.bx-controls-direction {width: 100%;      position: absolute;      top: 0px;      height: 100%;}

a.bx-prev.disabled {
    left: -40px;
    position: absolute;
    top: 45px;
    bottom: 45px;
    color: #e9eaeb;
}

a.bx-next.disabled {
    right: -40px;
    position: absolute;
    top: 45px;
    bottom: 45px;
    color: #e9eaeb;
}
.bx-controls-direction a:hover{color:#000;}

/********Contact Us*******************************/

.contact-wrapper {
   background: #fff;
   padding: 4% 0;
}

.contact-wrapper .contact-tab h4, .contact-wrapper .tab-content h4 {
    color: #140d09;
    font-size: 18px;
    text-transform: uppercase;
    background-image: url(../images/contact-border-line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 18px;
    position: relative;
    top: 7px;
    z-index: 99;
}
.contact-tab h4 span {
    font-size: 12px;
    color: #8d8d8d;
    position: relative;
    top: -2px;
    left: 5px;
}


#testimonial  .carousel-control.left, #testimonial  .carousel-control.right {
    text-shadow: none;
    color: #000;
    opacity: 1;
    box-shadow: none;
    background-image: none;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0px;
    bottom: 0px;
    background: #696867;
    padding: 1px 0px;
    text-align: center;
    margin: auto;
}
#testimonial  .carousel-control.left{left: 0px;}
#testimonial  .carousel-control.right{right: 0px;}
#testimonial  .carousel-control.left:hover, #testimonial  .carousel-control.right:hover{background: #dcc85c;}
.testimonial-text p a {
    color: #c48c05;
}
.testimonial-text p a:hover {
    color: #000;
}
.testimonial-b {
    margin: 5% 0;
}
.author-detail p {
    color: #090909;
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
}
.author-detail {
    padding: 10px 0px;
    height: 60px;
    overflow: hidden;
}
.video-wrap{
    background-image: url('../images/frame.png');
    max-width: 334px;
    height: 216px;
    background-repeat: no-repeat;
    margin: 20px auto;
}
.video-wrap .video {
    height: 100%;
    display: table;
    width: 100%;
}
.container-fluid.CTA .cta-text h3 span{font-weight: 700;}
.container-fluid.CTA .cta-text h3 .cta-white-text{color: #fff;}
.footer-detail p {
    line-height: 23px;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 6px;
    padding-left: 45px;
}
.copytext {
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 0px 0px;
    line-height: 36px;
}
span.copyrgt {
    padding-right: 28px;
}

span.copyrgt-ittalic {
    padding-left: 28px;
}

.social-menu {
    position: relative;
    top: 3px;
}
.Bottom-Footer .container{
    padding: 1% 0%;
}
.video-btn {
    display: table-cell;
    vertical-align: middle;
}
.video-btn a {
    width: 92px;
    display: block;
    margin: auto;
}

.video-btn img {
    display: block;
    margin: auto;
}

.content-wrapper.about-us{
   background: #f5f5f5;
   /* padding: 5% 0%; */
}
.content-wrapper.about-us:nth-child(2n){
   background: #fff;
}
.content-wrapper.about-us .container{
   background-image: url('../images/white-arrow.png');
   background-repeat: no-repeat;
   background-position: left top;
   padding: 5% 0%;*/;
}
.content-wrapper.about-us:nth-child(2n) .container{
   background-image: url('../images/grey-arrow.png');
   background-repeat: no-repeat;
   background-position: right top;
   padding: 5% 0%;
}
.content-wrapper.about-us .abt-img img{float:right;}
.content-wrapper.about-us:nth-child(2n) .abt-img img{float:left;}
.content-wrapper.about-us:nth-child(2n) .abt-text{
   float: right !important;
}
.content-wrapper.about-us:nth-child(2n) .abt-img{
   float: left !important;
}
.content-wrapper.about-us .abt-text p {
    color: #000;
    font-size: 14px;
    padding-bottom: 15px;
    text-align: justify;
}
.content-wrapper.about-us .abt-text p a{
    color: #cfb814;
}
.contact-btn{
    margin: 18px 0px;
}
.contact-btn a{
    background-color: #efd93c;
    font-size:14px;
    color: #000;
    font-weight:700;
    text-transform: uppercase;
    padding: 12px 20px;
    border: 1px solid #efd93c;
}
.contact-btn a:hover{background-color: #fff;}
.content-wrapper.about-us .abt-text p a:hover{color: #000;}
.container-fluid.Gallery-wrapper {
    background-color: #fff;
    padding: 5% 0%;
}
.container-fluid.Gallery-wrapper .gallery-box {
    border: 1px solid #fff;
}
.gallery-tab{
    background-image: url('../images/border-line.png');
    background-repeat: no-repeat;
    background-position: center 23px;
}
ul.nav.nav-tabs.gallery-text{
    border-bottom: none;
    text-align: center;
    display: block;
    float: none;
    margin: 0% auto 4%;
    width: 64%;
    padding: 0px 7px 0px 8px;
    background: #fff;
}
ul.nav.nav-tabs.gallery-text li a {
    background-color: #000;
    color: #fff;
    text-transform: capitalize;
    font-size: 18px;
    border: none;
    border-radius: 0px;
    padding: 15px 28px;
}
ul.nav.nav-tabs.gallery-text li.active a {
    background-color: #f0de4c;
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    border: none;
    border-radius: 0px;
}
.nav-tabs>li{height:60px;margin: 0px 2px;}
.nav-tabs>li.active {
    background-image: url('../images/yellow-arrow.png');
    background-repeat: no-repeat;
    background-position: center 40px;
}
.container-fluid.latest-video-wrapper {
    background: #fff;
    padding: 5% 0%;
}
.latest-video-wrap .video-wrap {
    border: none;
    background-image: none;
    float: left;
    width: 100%;
    height: 100%;
}
.latest-video-wrap  .video-img {
    height: 386px;
    width: auto;
    background-repeat: no-repeat;
    background-size: cover;
}
.latest-video-wrap .video-wrap .video {
    margin: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
}
.latest-video-wrap .latest-video {
    max-width: 570px;
    background: #edecec;
    margin-right: 30px;
    margin-bottom: 30px;
}
.latest-video-wrap .latest-video:nth-child(2n){
   margin-right:0px;
}
.latest-video-wrap p {
    color: #140d09;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding: 20px;
}
.load-more a {
    color: #140d09;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    border: 1px solid #140d09;
    padding: 10px 20px;
    margin: auto;
    max-width: 160px;
    display: block;
    clear: both;
}
.load-more a:hover{
    color:#efd93cl;
    border:1px solid #efd93c;
    background-color:#efd93c;
}
.promotions-content h5.heading{
    color: #020202;
    font-size: 21px;
    font-weight: 700;
    text-align: center;
    padding: 15px 26px;
}
.promotions-content h3.date{
    color: #d2c146;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    border-top: 1px solid #d2c146;
    border-bottom: 1px solid #d2c146;
    padding: 15px 0px;
}
.promotions-content p{
    color: #272727;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    padding: 15px 18px 30px;
}
ul.services-wrap li {
    max-width: 368px;
    margin-right: 33px;
    margin-bottom: 25px;
    margin-top: 25px;
}
ul.services-wrap li:nth-child(3n) {
    margin-right: 0px;
}

ul.services-wrap .service-img {
    height: 225px;
    border-top: 1px solid #848484;
    border-bottom: 1px solid #848484;
}
ul.services-wrap .service-content span.service-text {
    color: #140d09;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    display: block;
    padding: 8% 0% 5%;
    text-transform: capitalize;
}
ul.services-wrap .service-content p {
    color: #140d09;
    font-size: 14px;
    text-align: center;
}
ul.services-wrap .service-content a {
    color: #cbac00;
    display: block;
    text-align: center;
    text-decoration: underline;
    padding: 12px 0px;
}
ul.services-wrap .service-content a:hover{color: #000;}
.container-fluid.services-inner-pages {
    background-color: #fefcf2;
    padding: 6% 0%;
    background-image: url('../images/single-service-bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.container-fluid.services-inner-pages .service-text {
    padding-left: 4%;
}
.container-fluid.services-inner-pages .service-text h3{
    color: #000;
    font-size: 36px;
    font-weight:700;
    padding-bottom: 24px;
    background-image: url('../images/service-heading-line.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 18px;
    position: relative;
    top: -5px;
}
.container-fluid.services-inner-pages .service-text p{
    color: #000;
    font-size: 17px;
    padding-bottom: 15px;
}
.container-fluid.services-inner-pages .service-text p a{color: #cfb814;}
.container-fluid.services-inner-pages .service-text p a:hover{color: #000;}
.testimonial-author img {
    width: 63px;
    height: 63px;
    border-radius: 100%;
}
div.vote-result {
    display: none;
}
.container.inner-page-wrap {
    height: 100%;
}
ul.ser-b li:hover span {
    color: #41b10a;
}
.content-wrapper.about-us .abt-text{padding-right:20px;}
.content-wrapper.about-us:nth-child(2n) .abt-text{padding-left:20px;}
.acf-map {
    height: 438px;
    background: #ccc;
    pointer-events: none;
}
a.bx-prev:before {
    content: "\f104";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 60px;
}
a.bx-next:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 60px;
}

.bx-wrapper {
    position: relative;
}

.bx-controls.bx-has-controls-direction {
    width: 100%;
    position: absolute;
    top: 0px;
    height: 100%;
}

.bx-viewport {
    height: auto !important;
}

.bx-controls-direction {width: 100%;      position: absolute;      top: 0px;      height: 100%;}

a.bx-prev.disabled {
    left: -40px;
    position: absolute;
    top: 45px;
    bottom: 45px;
    color: #e9eaeb;
}

a.bx-next.disabled {
    right: -40px;
    position: absolute;
    top: 45px;
    bottom: 45px;
    color: #e9eaeb;
}
.bx-controls-direction a:hover{color:#000;}

/********Contact Us*******************************/

.contact-wrapper {
   background: #fff;
   padding: 5% 0 0;
}
ul.nav.nav-tabs.contact-tab li {
    background: #f7f7f7;
    height: 120px;
    max-width: 381px;
    display: table;
    width: 100%;
    margin-right: 10px;
}
ul.nav.nav-tabs.contact-tab li:last-child{margin-right:0px;}
ul.nav.nav-tabs.contact-tab li.active {
    background: #efdf4e;
    z-index: 9;
}
ul.nav.nav-tabs.contact-tab {
    border: none;
}

ul.nav.nav-tabs.contact-tab li .iner-tab {
    display: table-cell;
    vertical-align: middle;
    background-image: url('../images/dot-circle.png');
    background-repeat: no-repeat;
    background-position: 30px 40px;
    padding-left: 75px;
}
ul.nav.nav-tabs.contact-tab li.active .iner-tab {
    background-image: url('../images/dot-circle-hover.png');
}
.iner-tab a h3 {
    color: #0e0e0e;
    font-size: 18px;
    text-transform: uppercase;
}
.iner-tab a p {
    color: #0e0e0e;
    font-size: 14px;
}
.contact-wrapper .contact-tab h4, .contact-wrapper .tab-content h4 {
    color: #140d09;
    font-size: 18px;
    text-transform: uppercase;
    background-image: url(../images/contact-border-line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 18px;
    position: relative;
    top: 7px;
    z-index: 99;
}
.contact-tab h4 span {
    font-size: 12px;
    color: #8d8d8d;
    position: relative;
    top: -2px;
    left: 5px;
}
.contact-form {
}
.contact-wrapper  .tab-content {
    margin: 3% 0px;
}
.input-div input.form-control, .input-div select{
    border: 1px solid #000;
    border-radius: 0px;
    width: 100%;
    height: 45px;
    background: #fff;
    box-shadow: none;
    font-size: 16px;
    px;
    color: #000;
}
.input-div select {
    overflow: hidden;
    background-color: #fff;
    background-image: url("../images/select-contact-icon.png");
    background-repeat: no-repeat;
    background-position: right;
    padding: 0px 5px;
}

 textarea.textarea {
    border: 1px solid #000;
    border-radius: 0px;
    height: 145px;
    font-size: 16px;
    color: #000;
    padding: 10px;
}
 input.btn.btn-default {
    border: none;
    font-size: 30px;
    text-transform: uppercase;
    color: #fff;
    outline: none;
    border-radius: 0px;
    font-weight: 700;
    line-height: 40px;
    height: 51px;
    background: #41b10a;
    display: block;
    padding: 5px 32px;
    margin-top: 7%;
}
input.btn.btn-default:hover{background:#000}
 .input.submit{
   position: relative;
   cursor: pointer;
   width: 250px;
   margin: auto;
}

.footer-detail p.address{
   background-image: url('../images/marker-icon.png');
   background-repeat: no-repeat;
}
.footer-detail p.mobile{
   background-image: url('../images/wifi-icon.png');
   background-repeat: no-repeat;
}
.footer-detail p.email{
   background-image: url('../images/email-icon.png');
   background-repeat: no-repeat;
   padding-bottom: 10px;
   padding-top: 6px;
}
.title-wrapper {
    position: relative;
}
span.title-text .heading {
    text-align: center;
    background-image: url('../images/abt-title-bg.png');
    background-repeat: no-repeat;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 259px;
    padding: 14px 0px;
    margin: auto;
    position: absolute;
    right: 0px;
    left: 0;
    top: -27px;
    width: 100%;
}
.container-fluid.page-wrapper {
    padding: 7% 0px 6%;
    text-align: center;
}
.container.page-content h3 {
    font-size: 38px;
    font-weight: 700;
    color: #111111;
    line-height: 31px;
    margin-bottom: 15px;
}

.container.page-content p {
    color: #111111;
    font-size: 17px;
    line-height: 22px;
    padding: 20px 0px;
}
.abt-video-wrap{
    background-image: url('../images/abt-frame.png');
    max-width: 618px;
    height: 386px;
    background-repeat: no-repeat;
    margin: 20px auto;
    position: relative;
}
.abt-video {
    height: 100%;
    display: table;
    width: 100%;
    background-image: url('../images/abt-frame-inner-img.png');
    background-repeat: no-repeat;
    background-size: 93% 88%;
    background-position: 20px 23px;
}
.abt-video-btn {
    display: table-cell;
    vertical-align: middle;
}

.abt-video-iframe {
    height: 100%;
    display: table;
    width: 100%;
    background-image: url('../images/abt-frame-inner-img.png');
    background-repeat: no-repeat;
    background-size: 93% 88%;
    background-position: 20px 23px;
    position: absolute;
    top: 0;
}
.video-iframe {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
	padding:20px;
}
.video-iframe iframe {
    width: 100%;
    height: 100%;
}
.abt-video-btn a {
    width: 92px;
    display: block;
    margin: auto;
}   
.abt-left-content {
    background-image: url('../images/abt-blue-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #f5f5f5;
    height: 418px;
    width: 49.8%;
    padding: 54px 30px;
}
.abt-right-content {
    background-color: #41b10a;
    height: 418px;
    width: 49.8%;
    float: right;
    padding: 60px 30px;
} 
.abt-left-content p {
    color: #fff;
    font-size: 17px;
    font-style: italic;
    padding: 9px 0px;
}  
.abt-right-content p {
    font-size: 14px;
    color: #fff;
    font-style: italic;
}
.abt-right-content ul{
    margin: 2% 0px;
}
.abt-right-content ul li {
    font-size: 14px;
    color: #fff;
    font-style: italic;
}
.cta-wrapper{
    background-image: url('../images/cta-bg.png');
    background-repeat: no-repeat;
    padding: 3% 0px;
    background-position: right 6px;
    border-top: 1px solid #c2d7e4;
}
.cta-wrapper h3{
    font-size: 40px;
    font-weight: 700;
    color: #000;
    text-align: center;
}
.cta-wrapper h3 a{
    color: #41b10a;
}
.cta-wrapper h3 a:hover{
    color: #000;
}
.container-fluid.Services-wrapper {
    background-color: #fffced;
    padding: 6% 0% 6%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #d2e8f6;
}
.container-fluid.Services-wrapper .service-box {
    position: relative;
}
.container-fluid.Services-wrapper h4 {
    font-family: spider-maneclipseregular;
    font-size: 26px;
    line-height: 30px;
    color: #41b10a;
    text-align: center;
    padding: 6% 0 1%;
    clear: both;
}
.container-fluid.Services-wrapper ul.ser-b li span {
    position: relative;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    margin: auto;
    background-position: center -6px;
    height: 62px;
    background-image: url('../images/service-li-bg.png');
    background-size: 100%;
    background-repeat: no-repeat;
    line-height: 19px;
    cursor: pointer;
}
.container-fluid.Services-wrapper ul.ser-b li:hover span{color:#41b10a}
.container-fluid.Services-wrapper ul.ser-b li span {
    padding: 11px 0px;
}
.Services-Title-wrapper{
    background-image: url('../images/sible-service-icon-bg.png');
    background-repeat: no-repeat;
    padding: 5% 0px;
    background-position: -20px top;
    border-top: 1px solid #ebe9e0;
    background-size: 44% 100%;
}
.Services-Title-wrapper .service-list{
    margin: 0px;
}
.Services-Title-wrapper ul.service-list li {
    text-align: center;
    background-image: url('../images/check-icon.png');
    background-repeat: no-repeat;
    display: inline-block;
    margin: 0px 30px;
    padding-left: 32px;
}
.Services-Title-wrapper ul.service-list li a{
    font-size: 18px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
	cursor: default;
}
.Services-Title-wrapper ul.service-list li a:hover{
    color: #41b10a;
}

.container-fluid.Gallery-wrapper.fancybox-gal {
    padding-bottom: 5%;
}
.contact-detail {
    background: #4f4f4f;
    height: 438px;
    width: 49.9%;
}
.contact-detail p.address{
   background-image: url('../images/contact-marker-icon.png');
   background-repeat: no-repeat;
}
.contact-detail p.mobile{
   background-image: url('../images/contact-wifi-icon.png');
   background-repeat: no-repeat;
}
.contact-detail p.email{
   background-image: url('../images/contact-email-icon.png');
   background-repeat: no-repeat;
   padding-bottom: 10px;
   padding-top: 6px;
}
.contact-text{
   margin: auto;
   padding: 7% 0;
}
.contact-detail p {
    padding: 0px 0px 34px 86px;
    color: #fff;
    font-size: 18px;
}
.contact-detail p a{
    color: #fff;
}
.container.contact-content h3 {
    font-size: 38px;
    font-weight: 700;
    color: #111111;
    line-height: 31px;
    margin-bottom: 35px;
    text-align: center;
}
.contact-text h5 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 25px;
}
.contact-wrapper .contact-detail p.email{padding-top:0px;}
.contact-detail p a:hover {
    color: #41b10a;
}
.contact-map{
    height:438px;
    width: 49.9%;
    float: right;
    padding: 0px;
}
.contact-wrapper .arrow {
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    height: 22px;
    position: absolute;
    top: 0px;
    z-index: 99;
    background-position: center center;
    width: 100%;
}

.contact-wrapper .arrow1{
    background-image: url('../images/arrow1.png');
    background-repeat: no-repeat;
    height: 22px;
    position: absolute;
    z-index: 99;
    background-position: center center;
    width: 100%;
    bottom: -1px;
}
.contact-wrap{position:relative;}
.contact-form-wrapper{
    background-color: #eef0f1;
    background-image: url('../images/contact-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-form-wrap{margin: auto;float: none;}
.col-sm-5.input-div {
    width: 48.5%;
}
.contact-form-wrap h3{
   font-size:30px;
   font-weight:400;
   color: #111;
   background-image:url('../images/contact-border-line.png');
   background-position: center center;
   background-repeat: no-repeat;
   text-align: center;
   text-transform: uppercase;
   margin-bottom: 6%;
}
.container.contact-form-detail {
    padding: 5% 0;
}
div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 4px auto;
}
div.wpcf7-validation-errors {
    border: none;
    text-align: center;
    margin: 0px 0px;
    padding: 0px;
    clear: both;
    position: relative;
    top: 15px;
}
span.wpcf7-not-valid-tip {
    display: inline;
}
div.wpcf7-mail-sent-ok {
    border: none;
    clear: both;
    text-align: center;
    color: #398f14;
    font-size: 20px;
    font-weight: 700;
    padding: 0px;
    margin: 0px;
}
.test-video {
    overflow: hidden;
}
input, textarea{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}



#banner-slider .carousel-inner {
    position: relative;
    width: 100%;
}
.carousel-control.left {
    background-image: url('../images/prev.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 44px;
    top: 0%;
    bottom: 0%;
    margin: auto;
    left: 0.5%;
}
.carousel-control.right {
    background-image: url('../images/next.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 44px;
    top: 0%;
    bottom: 0%;
    margin: auto;
    right: 0.5%;
}
.slider-wrapper{position:relative;}
.overlay {
    background: rgba(0,0,0,0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
}
.copytext .mobile{display:none;}
.website-url{
   font-size:16px;
   color: #000;
   text-align:center;
   padding: 1% 0;
   background: #fff;
}
.container-fluid.footer .website-url a{color: #000}
.container-fluid.footer .website-url a:hover{color:#41b10a}
.service-list ul.ser-b {
    margin: auto;
    float: none;
}

.blog-content {
    background-image: url("../images/blog-content-bg.png");
    background-position: center -6px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 15px;
}